Replace SuperTabNavigator (not compatible with Flex 4) with standard TabNavigator...
[potlatch2.git] / l10n /
drwxr-xr-x   ..
drwxr-xr-x - locale
drwxr-xr-x - map